## php-directory-scanner 1.3.0

=== debian/changelog ===
php-directory-scanner (1.3.0-1) unstable; urgency=low

  * Initial Release (Closes: #746421)

 -- David Prévot <taffit@debian.org>  Tue, 29 Apr 2014 21:47:16 -0400
