=== debian/control ===
Source: php-directory-scanner
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>,
           Prach Pongpanich <prachpub@gmail.com>
Build-Depends: debhelper (>= 9),
               pear-channels (>= 0~20140428),
               pkg-php-tools (>= 1.1~)
Standards-Version: 3.9.5
Homepage: https://github.com/theseer/DirectoryScanner
Vcs-Git: git://anonscm.debian.org/pkg-php/php-directory-scanner.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-directory-scanner.git

Package: php-directory-scanner
Architecture: all
Depends: ${misc:Depends}, ${phppear:Debian-Depends}
Recommends: ${phppear:Debian-Recommends}
Breaks: ${phppear:Debian-Breaks}
Description: recursive directory scanner and filter
 ${phppear:description}
