## php-directory-scanner 1.3.1

=== debian/changelog ===
php-directory-scanner (1.3.1-3) unstable; urgency=medium

  * Simplify test calls
  * Update Standards-Version to 3.9.7
  * Rebuild with latest pkg-php-tools for the PHP 7.0 transition

 -- David Prévot <taffit@debian.org>  Thu, 03 Mar 2016 13:34:28 -0400

php-directory-scanner (1.3.1-2) unstable; urgency=medium

  * Upload to unstable since Jessie has been released

 -- David Prévot <taffit@debian.org>  Thu, 07 May 2015 16:57:09 -0400

php-directory-scanner (1.3.1-1) experimental; urgency=medium

  * Upload to experimental to respect the freeze

  [ Arne Blankerts ]
  * Added dedicated license file
  * PEAR cleanup and rebuild

  [ David Prévot ]
  * Run now provided tests
  * Bump standards version to 3.9.6

 -- David Prévot <taffit@debian.org>  Mon, 08 Dec 2014 17:22:08 -0400
