=== debian/control ===
--- 
+++ 
@@ -6,8 +6,9 @@
            Prach Pongpanich <prachpub@gmail.com>
 Build-Depends: debhelper (>= 9),
                pear-channels (>= 0~20140428),
-               pkg-php-tools (>= 1.1~)
-Standards-Version: 3.9.5
+               phpunit,
+               pkg-php-tools
+Standards-Version: 3.9.7
 Homepage: https://github.com/theseer/DirectoryScanner
 Vcs-Git: git://anonscm.debian.org/pkg-php/php-directory-scanner.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-directory-scanner.git
@@ -18,4 +19,4 @@
 Recommends: ${phppear:Debian-Recommends}
 Breaks: ${phppear:Debian-Breaks}
 Description: recursive directory scanner and filter
- ${phppear:description}
+ ${phppear:description}.
