=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --buildsystem=phppear --with phppear

override_dh_auto_clean:
	rm -rf DirectoryScanner-*/build

override_dh_auto_test:
ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
	phpunit --configuration DirectoryScanner-*/phpunit.xml.dist --bootstrap DirectoryScanner-*/TheSeer/DirectoryScanner/autoload.php
else
	@echo "** tests disabled"
endif

get-orig-source:
	uscan --verbose --force --rename
