=== debian/tests/control ===
Test-Command: phpunit --configuration DirectoryScanner-*/phpunit.xml.dist --bootstrap /usr/share/php/TheSeer/DirectoryScanner/autoload.php
Depends: @, phpunit
