## php-directory-scanner 1.3.2

=== debian/changelog ===
php-directory-scanner (1.3.2-3) unstable; urgency=medium

  * Compatibility with recent PHPUnit (8)
  * Use versioned copyright format URI.
  * Bump debhelper from old 9 to 12.
  * Move repository to salsa.d.o
  * Drop get-orig-source target
  * Update Standards-Version to 4.4.0
  * Shorten d/copyright

 -- David Prévot <taffit@debian.org>  Fri, 23 Aug 2019 14:36:31 -1000

php-directory-scanner (1.3.2-2) unstable; urgency=medium

  * Move to namespaced phpunit versions (Closes: #882908)
  * Update Standards-Version to 4.1.1

 -- David Prévot <taffit@debian.org>  Wed, 29 Nov 2017 21:08:21 -1000

php-directory-scanner (1.3.2-1) unstable; urgency=medium

  * Convert packaging to Composer source
  * Update Standards-Version to 4.0.0

 -- David Prévot <taffit@debian.org>  Thu, 03 Aug 2017 11:49:39 -0400
