=== debian/control ===
Source: php-directory-scanner
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>,
           Prach Pongpanich <prachpub@gmail.com>
Build-Depends: ant,
               debhelper-compat (= 12),
               pdepend,
               php-codesniffer,
               phpcpd,
               phploc,
               phpmd,
               phpunit,
               pkg-php-tools
Standards-Version: 4.4.0
Homepage: https://github.com/theseer/DirectoryScanner
Vcs-Git: https://salsa.debian.org/php-team/pear/php-directory-scanner.git
Vcs-Browser: https://salsa.debian.org/php-team/pear/php-directory-scanner

Package: php-directory-scanner
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Recommends: ${phpcomposer:Debian-recommend}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: recursive directory scanner and filter
 ${phpcomposer:description}.
