=== debian/tests/control ===
Test-Command: phpunit --configuration phpunit.xml.dist --bootstrap /usr/share/php/TheSeer/DirectoryScanner/autoload.php
Depends: phpunit, @
