## php-directory-scanner 1.3.3

=== debian/changelog ===
php-directory-scanner (1.3.3-5) unstable; urgency=medium

  * Drop php-codesniffer, phpmd and pdepend build-dependencies

 -- David Prévot <taffit@debian.org>  Sat, 18 Jan 2025 15:13:36 +0100

php-directory-scanner (1.3.3-4) unstable; urgency=medium

  * Don’t run phploc (it’s going away, workaround #1039778)
  * Drop phploc and phpcpd build-dependencies (Closes: #1070529)
  * Update Standards-Version to 4.7.0

 -- David Prévot <taffit@debian.org>  Sat, 18 May 2024 17:20:14 +0200

php-directory-scanner (1.3.3-3) unstable; urgency=medium

  * Mark package as Multi-Arch: foreign
  * Install pkg-php-tools(1) overrides
  * Update standards version to 4.6.2, no changes needed.
  * Compatibility with recent PHPUnit (10)

 -- David Prévot <taffit@debian.org>  Sun, 18 Jun 2023 12:08:41 +0200

php-directory-scanner (1.3.3-2) unstable; urgency=medium

  * Fix d/watch after hosting change
  * Update standards version to 4.6.1, no changes needed.

 -- David Prévot <taffit@debian.org>  Tue, 20 Sep 2022 13:27:22 +0200

php-directory-scanner (1.3.3-1) unstable; urgency=medium

  [ jrfnl ]
  * PHP 8.1: fix deprecation warnings

  [ David Prévot ]
  * Simplify gbp import-orig
  * Install dh-sequence-* instead of using dh --with
  * Wrap long lines in changelog entries: 1.3.2-4.
  * Update standards version to 4.6.0, no changes needed.
  * Install /u/s/p/autoloaders file

 -- David Prévot <taffit@debian.org>  Sun, 10 Oct 2021 10:25:30 -0400

php-directory-scanner (1.3.2-4) unstable; urgency=medium

  * Rename main branch to debian/latest (DEP-14)
  * Adapt to recent version of PHPUnit (9)
  * Update watch file format version to 4.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Set Rules-Requires-Root: no.
  * Update Standards-Version to 4.5.1
  * Use debhelper-compat 13
  * Simplify override_dh_auto_test

 -- David Prévot <taffit@debian.org>  Sat, 12 Dec 2020 09:03:00 -0400
