=== debian/control ===
--- 
+++ 
@@ -4,21 +4,15 @@
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>,
            Prach Pongpanich <prachpub@gmail.com>
-Build-Depends: ant,
-               debhelper-compat (= 12),
-               pdepend,
-               php-codesniffer,
-               phpcpd,
-               phploc,
-               phpmd,
-               phpunit,
-               pkg-php-tools
-Standards-Version: 4.4.0
+Build-Depends: debhelper-compat (= 13), dh-sequence-phpcomposer, ant, phpunit
+Standards-Version: 4.7.0
 Homepage: https://github.com/theseer/DirectoryScanner
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-directory-scanner.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-directory-scanner
+Rules-Requires-Root: no
 
 Package: php-directory-scanner
+Multi-Arch: foreign
 Architecture: all
 Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
 Recommends: ${phpcomposer:Debian-recommend}
